### Enumeration

# RB ShellActivationType

#### Declaration

    enum RB.ShellActivationType

#### Description

No description available.

#### Members

`RB_SHELL_ACTIVATION_SELECT`

  No description available.

  - Value: `0`
  - Available since: 3.0
`RB_SHELL_ACTIVATION_PLAY`

  No description available.

  - Value: `1`
  - Available since: 3.0
`RB_SHELL_ACTIVATION_ALWAYS_PLAY`

  No description available.

  - Value: `2`
  - Available since: 3.0